@media (min-width: 782px) {
  .single-post .wpct-block-page-header .wpct-block-page-header-content-wrapper {
    width: 85%;
    padding: var(--wp--preset--spacing--40)
      calc(var(--wp--preset--spacing--40) + 37%) var(--wp--preset--spacing--40)
      var(--wp--preset--spacing--40);
  }
}
